.btn-primary {
background:#005BCD;
border-color:#005BCD;
}
.btn-primary:hover {
background:#207BED;
border-color:#207BED;
}
.btn-primary:focus, .btn-primary:active {
background:#106BDD;
border-color:#106BDD;
}
.hero h5 {
color:#F84349;
font-size:1.6em;
margin-bottom:0;
}
.price_wrapper {
line-height:2em;
margin-bottom:1em;
}
.moneyback_guarantee {
background:#c8c8c8;
}
.moneyback_guarantee:hover {
background:#e8e8e8;
}
.moneyback_guarantee .glyphicon {
color:#8a8a8a;
}
.moneyback_guarantee .anytime, .moneyback_guarantee .moneyback, .moneyback_guarantee .guarantee {
color:#4d4d4d;
}
